<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Reptile - Bear -->

  <Bearodile.label>奥迪尔熊</Bearodile.label>
  <Bearodile.labelPlural>奥迪尔熊</Bearodile.labelPlural>
  <Bearodile.lifeStages.0.label>奥迪尔熊</Bearodile.lifeStages.0.label>
  <Bearodile.lifeStages.0.labelPlural>奥迪尔熊</Bearodile.lifeStages.0.labelPlural>
  <Bearodile.lifeStages.0.labelMale>男性奥迪尔熊</Bearodile.lifeStages.0.labelMale>
  <Bearodile.lifeStages.0.labelMalePlural>男性奥迪尔熊</Bearodile.lifeStages.0.labelMalePlural>
  <Bearodile.lifeStages.0.labelFemale>女性奥迪尔熊</Bearodile.lifeStages.0.labelFemale>
  <Bearodile.lifeStages.0.labelFemalePlural>女性奥迪尔熊</Bearodile.lifeStages.0.labelFemalePlural>
  <Bearodile.lifeStages.1.label>奥迪尔熊</Bearodile.lifeStages.1.label>
  <Bearodile.lifeStages.1.labelPlural>奥迪尔熊</Bearodile.lifeStages.1.labelPlural>
  <Bearodile.lifeStages.1.labelMale>男性奥迪尔熊</Bearodile.lifeStages.1.labelMale>
  <Bearodile.lifeStages.1.labelMalePlural>男性奥迪尔熊</Bearodile.lifeStages.1.labelMalePlural>
  <Bearodile.lifeStages.1.labelFemale>女性奥迪尔熊</Bearodile.lifeStages.1.labelFemale>
  <Bearodile.lifeStages.1.labelFemalePlural>女性奥迪尔熊</Bearodile.lifeStages.1.labelFemalePlural>
  <Bearodile.lifeStages.2.label>奥迪尔熊</Bearodile.lifeStages.2.label>
  <Bearodile.lifeStages.2.labelPlural>奥迪尔熊</Bearodile.lifeStages.2.labelPlural>
  <Bearodile.lifeStages.2.labelMale>男性奥迪尔熊</Bearodile.lifeStages.2.labelMale>
  <Bearodile.lifeStages.2.labelMalePlural>男性奥迪尔熊</Bearodile.lifeStages.2.labelMalePlural>
  <Bearodile.lifeStages.2.labelFemale>女性奥迪尔熊</Bearodile.lifeStages.2.labelFemale>
  <Bearodile.lifeStages.2.labelFemalePlural>女性奥迪尔熊</Bearodile.lifeStages.2.labelFemalePlural>
  <Bearodile.labelMale>男性奥迪尔熊</Bearodile.labelMale>
  <Bearodile.labelMalePlural>男性奥迪尔熊</Bearodile.labelMalePlural>
  <Bearodile.labelFemale>女性奥迪尔熊</Bearodile.labelFemale>
  <Bearodile.labelFemalePlural>女性奥迪尔熊</Bearodile.labelFemalePlural>


  <!-- Reptile - Boomalope -->

  <Boomsnake.label>蛇爆炸羊</Boomsnake.label>
  <Boomsnake.labelPlural>蛇爆炸羊</Boomsnake.labelPlural>
  <Boomsnake.lifeStages.0.label>蛇爆炸羊</Boomsnake.lifeStages.0.label>
  <Boomsnake.lifeStages.0.labelPlural>蛇爆炸羊</Boomsnake.lifeStages.0.labelPlural>
  <Boomsnake.lifeStages.0.labelMale>男性蛇爆炸羊</Boomsnake.lifeStages.0.labelMale>
  <Boomsnake.lifeStages.0.labelMalePlural>男性蛇爆炸羊</Boomsnake.lifeStages.0.labelMalePlural>
  <Boomsnake.lifeStages.0.labelFemale>女性蛇爆炸羊</Boomsnake.lifeStages.0.labelFemale>
  <Boomsnake.lifeStages.0.labelFemalePlural>女性蛇爆炸羊</Boomsnake.lifeStages.0.labelFemalePlural>
  <Boomsnake.lifeStages.1.label>蛇爆炸羊</Boomsnake.lifeStages.1.label>
  <Boomsnake.lifeStages.1.labelPlural>蛇爆炸羊</Boomsnake.lifeStages.1.labelPlural>
  <Boomsnake.lifeStages.1.labelMale>男性蛇爆炸羊</Boomsnake.lifeStages.1.labelMale>
  <Boomsnake.lifeStages.1.labelMalePlural>男性蛇爆炸羊</Boomsnake.lifeStages.1.labelMalePlural>
  <Boomsnake.lifeStages.1.labelFemale>女性蛇爆炸羊</Boomsnake.lifeStages.1.labelFemale>
  <Boomsnake.lifeStages.1.labelFemalePlural>女性蛇爆炸羊</Boomsnake.lifeStages.1.labelFemalePlural>
  <Boomsnake.lifeStages.2.label>蛇爆炸羊</Boomsnake.lifeStages.2.label>
  <Boomsnake.lifeStages.2.labelPlural>蛇爆炸羊</Boomsnake.lifeStages.2.labelPlural>
  <Boomsnake.lifeStages.2.labelMale>男性蛇爆炸羊</Boomsnake.lifeStages.2.labelMale>
  <Boomsnake.lifeStages.2.labelMalePlural>男性蛇爆炸羊</Boomsnake.lifeStages.2.labelMalePlural>
  <Boomsnake.lifeStages.2.labelFemale>女性蛇爆炸羊</Boomsnake.lifeStages.2.labelFemale>
  <Boomsnake.lifeStages.2.labelFemalePlural>女性蛇爆炸羊</Boomsnake.lifeStages.2.labelFemalePlural>
  <Boomsnake.labelMale>男性蛇爆炸羊</Boomsnake.labelMale>
  <Boomsnake.labelMalePlural>男性蛇爆炸羊</Boomsnake.labelMalePlural>
  <Boomsnake.labelFemale>女性蛇爆炸羊</Boomsnake.labelFemale>
  <Boomsnake.labelFemalePlural>女性蛇爆炸羊</Boomsnake.labelFemalePlural>


  <!-- Reptile - Chicken -->

  <Chickenlizard.label>蜥蜴鸡</Chickenlizard.label>
  <Chickenlizard.labelPlural>蜥蜴鸡</Chickenlizard.labelPlural>
  <Chickenlizard.lifeStages.0.label>蜥蜴鸡</Chickenlizard.lifeStages.0.label>
  <Chickenlizard.lifeStages.0.labelPlural>蜥蜴鸡</Chickenlizard.lifeStages.0.labelPlural>
  <Chickenlizard.lifeStages.0.labelMale>男性蜥蜴鸡</Chickenlizard.lifeStages.0.labelMale>
  <Chickenlizard.lifeStages.0.labelMalePlural>男性蜥蜴鸡</Chickenlizard.lifeStages.0.labelMalePlural>
  <Chickenlizard.lifeStages.0.labelFemale>女性蜥蜴鸡</Chickenlizard.lifeStages.0.labelFemale>
  <Chickenlizard.lifeStages.0.labelFemalePlural>女性蜥蜴鸡</Chickenlizard.lifeStages.0.labelFemalePlural>
  <Chickenlizard.lifeStages.1.label>蜥蜴鸡</Chickenlizard.lifeStages.1.label>
  <Chickenlizard.lifeStages.1.labelPlural>蜥蜴鸡</Chickenlizard.lifeStages.1.labelPlural>
  <Chickenlizard.lifeStages.1.labelMale>男性蜥蜴鸡</Chickenlizard.lifeStages.1.labelMale>
  <Chickenlizard.lifeStages.1.labelMalePlural>男性蜥蜴鸡</Chickenlizard.lifeStages.1.labelMalePlural>
  <Chickenlizard.lifeStages.1.labelFemale>女性蜥蜴鸡</Chickenlizard.lifeStages.1.labelFemale>
  <Chickenlizard.lifeStages.1.labelFemalePlural>女性蜥蜴鸡</Chickenlizard.lifeStages.1.labelFemalePlural>
  <Chickenlizard.lifeStages.2.label>蜥蜴鸡</Chickenlizard.lifeStages.2.label>
  <Chickenlizard.lifeStages.2.labelPlural>蜥蜴鸡</Chickenlizard.lifeStages.2.labelPlural>
  <Chickenlizard.lifeStages.2.labelMale>男性蜥蜴鸡</Chickenlizard.lifeStages.2.labelMale>
  <Chickenlizard.lifeStages.2.labelMalePlural>男性蜥蜴鸡</Chickenlizard.lifeStages.2.labelMalePlural>
  <Chickenlizard.lifeStages.2.labelFemale>女性蜥蜴鸡</Chickenlizard.lifeStages.2.labelFemale>
  <Chickenlizard.lifeStages.2.labelFemalePlural>女性蜥蜴鸡</Chickenlizard.lifeStages.2.labelFemalePlural>
  <Chickenlizard.labelMale>男性蜥蜴鸡</Chickenlizard.labelMale>
  <Chickenlizard.labelMalePlural>男性蜥蜴鸡</Chickenlizard.labelMalePlural>
  <Chickenlizard.labelFemale>女性蜥蜴鸡</Chickenlizard.labelFemale>
  <Chickenlizard.labelFemalePlural>女性蜥蜴鸡</Chickenlizard.labelFemalePlural>


  <!-- Reptile - Muffalo -->

  <Muffalokomodo.label>科莫多牦牛</Muffalokomodo.label>
  <Muffalokomodo.labelPlural>科莫多牦牛</Muffalokomodo.labelPlural>
  <Muffalokomodo.lifeStages.0.label>科莫多牦牛</Muffalokomodo.lifeStages.0.label>
  <Muffalokomodo.lifeStages.0.labelPlural>科莫多牦牛</Muffalokomodo.lifeStages.0.labelPlural>
  <Muffalokomodo.lifeStages.0.labelMale>男性科莫多牦牛</Muffalokomodo.lifeStages.0.labelMale>
  <Muffalokomodo.lifeStages.0.labelMalePlural>男性科莫多牦牛</Muffalokomodo.lifeStages.0.labelMalePlural>
  <Muffalokomodo.lifeStages.0.labelFemale>女性科莫多牦牛</Muffalokomodo.lifeStages.0.labelFemale>
  <Muffalokomodo.lifeStages.0.labelFemalePlural>女性科莫多牦牛</Muffalokomodo.lifeStages.0.labelFemalePlural>
  <Muffalokomodo.lifeStages.1.label>科莫多牦牛</Muffalokomodo.lifeStages.1.label>
  <Muffalokomodo.lifeStages.1.labelPlural>科莫多牦牛</Muffalokomodo.lifeStages.1.labelPlural>
  <Muffalokomodo.lifeStages.1.labelMale>男性科莫多牦牛</Muffalokomodo.lifeStages.1.labelMale>
  <Muffalokomodo.lifeStages.1.labelMalePlural>男性科莫多牦牛</Muffalokomodo.lifeStages.1.labelMalePlural>
  <Muffalokomodo.lifeStages.1.labelFemale>女性科莫多牦牛</Muffalokomodo.lifeStages.1.labelFemale>
  <Muffalokomodo.lifeStages.1.labelFemalePlural>女性科莫多牦牛</Muffalokomodo.lifeStages.1.labelFemalePlural>
  <Muffalokomodo.lifeStages.2.label>科莫多牦牛</Muffalokomodo.lifeStages.2.label>
  <Muffalokomodo.lifeStages.2.labelPlural>科莫多牦牛</Muffalokomodo.lifeStages.2.labelPlural>
  <Muffalokomodo.lifeStages.2.labelMale>男性科莫多牦牛</Muffalokomodo.lifeStages.2.labelMale>
  <Muffalokomodo.lifeStages.2.labelMalePlural>男性科莫多牦牛</Muffalokomodo.lifeStages.2.labelMalePlural>
  <Muffalokomodo.lifeStages.2.labelFemale>女性科莫多牦牛</Muffalokomodo.lifeStages.2.labelFemale>
  <Muffalokomodo.lifeStages.2.labelFemalePlural>女性科莫多牦牛</Muffalokomodo.lifeStages.2.labelFemalePlural>
  <Muffalokomodo.labelMale>男性科莫多牦牛</Muffalokomodo.labelMale>
  <Muffalokomodo.labelMalePlural>男性科莫多牦牛</Muffalokomodo.labelMalePlural>
  <Muffalokomodo.labelFemale>女性科莫多牦牛</Muffalokomodo.labelFemale>
  <Muffalokomodo.labelFemalePlural>女性科莫多牦牛</Muffalokomodo.labelFemalePlural>


  <!-- Reptile - Insectoid -->

  <Spidersnake.label>蜘蛛蛇</Spidersnake.label>
  <Spidersnake.labelPlural>蜘蛛蛇</Spidersnake.labelPlural>
  <Spidersnake.lifeStages.0.label>蜘蛛蛇</Spidersnake.lifeStages.0.label>
  <Spidersnake.lifeStages.0.labelPlural>蜘蛛蛇</Spidersnake.lifeStages.0.labelPlural>
  <Spidersnake.lifeStages.0.labelMale>男性蜘蛛蛇</Spidersnake.lifeStages.0.labelMale>
  <Spidersnake.lifeStages.0.labelMalePlural>男性蜘蛛蛇</Spidersnake.lifeStages.0.labelMalePlural>
  <Spidersnake.lifeStages.0.labelFemale>女性蜘蛛蛇</Spidersnake.lifeStages.0.labelFemale>
  <Spidersnake.lifeStages.0.labelFemalePlural>女性蜘蛛蛇</Spidersnake.lifeStages.0.labelFemalePlural>
  <Spidersnake.lifeStages.1.label>蜘蛛蛇</Spidersnake.lifeStages.1.label>
  <Spidersnake.lifeStages.1.labelPlural>蜘蛛蛇</Spidersnake.lifeStages.1.labelPlural>
  <Spidersnake.lifeStages.1.labelMale>男性蜘蛛蛇</Spidersnake.lifeStages.1.labelMale>
  <Spidersnake.lifeStages.1.labelMalePlural>男性蜘蛛蛇</Spidersnake.lifeStages.1.labelMalePlural>
  <Spidersnake.lifeStages.1.labelFemale>女性蜘蛛蛇</Spidersnake.lifeStages.1.labelFemale>
  <Spidersnake.lifeStages.1.labelFemalePlural>女性蜘蛛蛇</Spidersnake.lifeStages.1.labelFemalePlural>
  <Spidersnake.lifeStages.2.label>蜘蛛蛇</Spidersnake.lifeStages.2.label>
  <Spidersnake.lifeStages.2.labelPlural>蜘蛛蛇</Spidersnake.lifeStages.2.labelPlural>
  <Spidersnake.lifeStages.2.labelMale>男性蜘蛛蛇</Spidersnake.lifeStages.2.labelMale>
  <Spidersnake.lifeStages.2.labelMalePlural>男性蜘蛛蛇</Spidersnake.lifeStages.2.labelMalePlural>
  <Spidersnake.lifeStages.2.labelFemale>女性蜘蛛蛇</Spidersnake.lifeStages.2.labelFemale>
  <Spidersnake.lifeStages.2.labelFemalePlural>女性蜘蛛蛇</Spidersnake.lifeStages.2.labelFemalePlural>
  <Spidersnake.labelMale>男性蜘蛛蛇</Spidersnake.labelMale>
  <Spidersnake.labelMalePlural>男性蜘蛛蛇</Spidersnake.labelMalePlural>
  <Spidersnake.labelFemale>女性蜘蛛蛇</Spidersnake.labelFemale>
  <Spidersnake.labelFemalePlural>女性蜘蛛蛇</Spidersnake.labelFemalePlural>


  <!-- Reptile - Thrumbo -->

  <Thrumbolizard.label>蜥蜴敲击兽</Thrumbolizard.label>
  <Thrumbolizard.labelPlural>蜥蜴敲击兽</Thrumbolizard.labelPlural>
  <Thrumbolizard.lifeStages.0.label>蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.label>
  <Thrumbolizard.lifeStages.0.labelPlural>蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.labelPlural>
  <Thrumbolizard.lifeStages.0.labelMale>男性蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.labelMale>
  <Thrumbolizard.lifeStages.0.labelMalePlural>男性蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.labelMalePlural>
  <Thrumbolizard.lifeStages.0.labelFemale>女性蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.labelFemale>
  <Thrumbolizard.lifeStages.0.labelFemalePlural>女性蜥蜴敲击兽幼崽</Thrumbolizard.lifeStages.0.labelFemalePlural>
  <Thrumbolizard.lifeStages.1.label>蜥蜴敲击兽</Thrumbolizard.lifeStages.1.label>
  <Thrumbolizard.lifeStages.1.labelPlural>蜥蜴敲击兽</Thrumbolizard.lifeStages.1.labelPlural>
  <Thrumbolizard.lifeStages.1.labelMale>男性蜥蜴敲击兽</Thrumbolizard.lifeStages.1.labelMale>
  <Thrumbolizard.lifeStages.1.labelMalePlural>男性蜥蜴敲击兽</Thrumbolizard.lifeStages.1.labelMalePlural>
  <Thrumbolizard.lifeStages.1.labelFemale>女性蜥蜴敲击兽</Thrumbolizard.lifeStages.1.labelFemale>
  <Thrumbolizard.lifeStages.1.labelFemalePlural>女性蜥蜴敲击兽</Thrumbolizard.lifeStages.1.labelFemalePlural>
  <Thrumbolizard.lifeStages.2.label>蜥蜴敲击兽</Thrumbolizard.lifeStages.2.label>
  <Thrumbolizard.lifeStages.2.labelPlural>蜥蜴敲击兽</Thrumbolizard.lifeStages.2.labelPlural>
  <Thrumbolizard.lifeStages.2.labelMale>男性蜥蜴敲击兽</Thrumbolizard.lifeStages.2.labelMale>
  <Thrumbolizard.lifeStages.2.labelMalePlural>男性蜥蜴敲击兽</Thrumbolizard.lifeStages.2.labelMalePlural>
  <Thrumbolizard.lifeStages.2.labelFemale>女性蜥蜴敲击兽</Thrumbolizard.lifeStages.2.labelFemale>
  <Thrumbolizard.lifeStages.2.labelFemalePlural>女性蜥蜴敲击兽</Thrumbolizard.lifeStages.2.labelFemalePlural>
  <Thrumbolizard.labelMale>男性蜥蜴敲击兽</Thrumbolizard.labelMale>
  <Thrumbolizard.labelMalePlural>男性蜥蜴敲击兽</Thrumbolizard.labelMalePlural>
  <Thrumbolizard.labelFemale>女性蜥蜴敲击兽</Thrumbolizard.labelFemale>
  <Thrumbolizard.labelFemalePlural>女性蜥蜴敲击兽</Thrumbolizard.labelFemalePlural>


  <!-- Reptile - Wolf -->

  <Wolfsnake.label>蛇狼</Wolfsnake.label>
  <Wolfsnake.labelPlural>蛇狼</Wolfsnake.labelPlural>
  <Wolfsnake.lifeStages.0.label>蛇狼幼崽</Wolfsnake.lifeStages.0.label>
  <Wolfsnake.lifeStages.0.labelPlural>蛇狼幼崽</Wolfsnake.lifeStages.0.labelPlural>
  <Wolfsnake.lifeStages.0.labelMale>男性蛇狼幼崽</Wolfsnake.lifeStages.0.labelMale>
  <Wolfsnake.lifeStages.0.labelMalePlural>男性蛇狼幼崽</Wolfsnake.lifeStages.0.labelMalePlural>
  <Wolfsnake.lifeStages.0.labelFemale>女性蛇狼幼崽</Wolfsnake.lifeStages.0.labelFemale>
  <Wolfsnake.lifeStages.0.labelFemalePlural>女性蛇狼幼崽</Wolfsnake.lifeStages.0.labelFemalePlural>
  <Wolfsnake.lifeStages.1.label>蛇狼</Wolfsnake.lifeStages.1.label>
  <Wolfsnake.lifeStages.1.labelPlural>蛇狼</Wolfsnake.lifeStages.1.labelPlural>
  <Wolfsnake.lifeStages.1.labelMale>男性蛇狼</Wolfsnake.lifeStages.1.labelMale>
  <Wolfsnake.lifeStages.1.labelMalePlural>男性蛇狼</Wolfsnake.lifeStages.1.labelMalePlural>
  <Wolfsnake.lifeStages.1.labelFemale>女性蛇狼</Wolfsnake.lifeStages.1.labelFemale>
  <Wolfsnake.lifeStages.1.labelFemalePlural>女性蛇狼</Wolfsnake.lifeStages.1.labelFemalePlural>
  <Wolfsnake.lifeStages.2.label>蛇狼</Wolfsnake.lifeStages.2.label>
  <Wolfsnake.lifeStages.2.labelPlural>蛇狼</Wolfsnake.lifeStages.2.labelPlural>
  <Wolfsnake.lifeStages.2.labelMale>男性蛇狼</Wolfsnake.lifeStages.2.labelMale>
  <Wolfsnake.lifeStages.2.labelMalePlural>男性蛇狼</Wolfsnake.lifeStages.2.labelMalePlural>
  <Wolfsnake.lifeStages.2.labelFemale>女性蛇狼</Wolfsnake.lifeStages.2.labelFemale>
  <Wolfsnake.lifeStages.2.labelFemalePlural>女性蛇狼</Wolfsnake.lifeStages.2.labelFemalePlural>
  <Wolfsnake.labelMale>男性蛇狼</Wolfsnake.labelMale>
  <Wolfsnake.labelMalePlural>男性蛇狼</Wolfsnake.labelMalePlural>
  <Wolfsnake.labelFemale>女性蛇狼</Wolfsnake.labelFemale>
  <Wolfsnake.labelFemalePlural>女性蛇狼</Wolfsnake.labelFemalePlural>


</LanguageData>